.request-details-component-container {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 16px;
}

.default-padding {
  padding-bottom: 8px;
}

.request-property {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.bold {
  font-weight: bold;
}

.fulfill-button {
  width: 100%;
  height: 48px;
  font-weight: bold;
  font-size: 20px;
}
